CVE-2003-0657

2003-08-27T04:00:00
ID CVE-2003-0657
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:34:00

Description

Multiple SQL injection vulnerabilities in the infolog module for phpgroupware 0.9.14 and earlier could allow remote attackers to conduct unauthorized database actions.